[AT-07]
name = Lawinenwarndienst Tirol
url = https://static.avalanche.report/bulletins/latest/en.xml
url.DE = https://static.avalanche.report/bulletins/latest/de.xml
url.FR = https://static.avalanche.report/bulletins/latest/fr.xml

[IT-32-BZ]
name = Lawinenwarndienst Alto Adige/Südtirol
url = https://static.avalanche.report/bulletins/latest/en.xml
url.DE = https://static.avalanche.report/bulletins/latest/de.xml
url.FR = https://static.avalanche.report/bulletins/latest/fr.xml

[IT-32-TN]
name = Lawinenwarndienst Trentino
url = https://static.avalanche.report/bulletins/latest/en.xml
url.DE = https://static.avalanche.report/bulletins/latest/de.xml
url.FR = https://static.avalanche.report/bulletins/latest/fr.xml

[IT]
name = AINEVA
url = https://bollettini.aineva.it/albina_files/latest/en.xml
url.DE = https://bollettini.aineva.it/albina_files/latest/de.xml
url.FR = https://bollettini.aineva.it/albina_files/latest/fr.xml

[AT-02]
name = Lawinenwarndienst Kärnten
url = https://www.avalanche-warnings.eu/public/kaernten/caaml

[AT-05]
name = Lawinenwarndienst Salzburg
url = https://www.avalanche-warnings.eu/public/salzburg/caaml/en
url.DE = https://www.avalanche-warnings.eu/public/salzburg/caaml

[AT-06]
name = Lawinenwarndienst Steiermark
url = https://www.avalanche-warnings.eu/public/steiermark/caaml/en
url.DE = https://www.avalanche-warnings.eu/public/steiermark/caaml

[AT-04]
name = Lawinenwarndienst Oberösterreich
url = https://www.avalanche-warnings.eu/public/oberoesterreich/caaml

[AT-03]
name = Lawinenwarndienst Niederösterreich
url = https://www.avalanche-warnings.eu/public/niederoesterreich/caaml

[AT-08]
name = Landeswarnzentrale Vorarlberg
url = https://www.avalanche-warnings.eu/public/vorarlberg/caaml/en
url.DE = https://www.avalanche-warnings.eu/public/vorarlberg/caaml

[CH]
name = WSL Institute for Snow and Avalanche Research SLF
url = https://www.slf.ch/avalanche/mobile/bulletin_en.zip

[DE-BY]
name = Lawinenwarnzentrale Bayern
url = https://www.avalanche-warnings.eu/public/bayern/caaml/en
url.DE = https://www.avalanche-warnings.eu/public/bayern/caaml

[ES-CT-L]
name = Conselh Generau d'Aran
url = http://statics.lauegi.report/albina_files/latest/en.xml
url.DE = http://statics.lauegi.report/albina_files/latest/de.xml
url.FR = http://statics.lauegi.report/albina_files/latest/fr.xml

[SI]
name = Avalanche Warning Service Slovenia
url = https://meteo.arso.gov.si/uploads/probase/www/avalanche/text/sl/bulletinAvalanche.xml

[GB]
name = Scottish Avalanche Information Service
url = https://www.sais.gov.uk/

[FR]
name = Rédigé par Météo-France avec la contribution des observateurs du réseau nivo-météorologique. Partenariat: ANMSM (Maires de Stations de Montagne), DSF (Domaines Skiables de France), ADSP (Directeurs de Pistes et de la Sécurité des Stations de Sports d'Hiver) et autres acteurs de la montagne
url = https://meteofrance.com/meteo-montagne

[NO]
name = Varsom: En tjeneste levert av NVE, i samarbeid med Statens vegvesen og Meteorologisk institutt
url = https://varsom.no/

[CZ]
name = Horská služba
url = https://www.horskasluzba.cz/cz/avalanche-json

[ES-CT]
name = Institut Cartogràfic i Geològic de Catalunya
url = https://bpa.icgc.cat

[ES]
name = Agencia Estatal de Meteorología
url = http://www.aemet.es/xml/montana/p18tarn1.xml

[IS]
name = Veðurstofa Íslands
url = https://xmlweather.vedur.is/avalanche?op=xml&type=status&lang=is

[AD]
name = Govern d'Andorra Servei Meteorològic Nacional
url = https://www.meteo.ad/xml/neige.xml

[SK]
name = SLP HZS
url = https://caaml.hzs.sk/
